html, body, #frame, .content { margin: 0; padding:0; height: 100%; width:100%; background:black; overflow:hidden;}
html { scroll-behavior: auto !important; } /* cancels smooth scrolling */
body.pointing * { cursor: pointer; }
header, .logo {	background: #222;	color: #888; }
body { background:black; opacity: 0; animation: fadeIn 0.1s forwards; } @keyframes fadeIn { to { opacity: 1; } }

.content {display:flex; justify-content:center; align-items:center; height:100vh; }
#rendercanvas {  position:relative;width: 130vmin;  height: 130vmin;  aspect-ratio: 1 / 1;  display: block;	background:black; 	margin:auto;}
